@charset "UTF-8";

html * {
    box-sizing: border-box;
}

.page{
    margin: 0 auto 0 auto;
    max-width: 1024px;
}

.float{
    float: left;
    margin-right: 13px;
}

.date{
    border-bottom: 1px solid #a0a0a0;
}

.s-line{
    height: 24px;
    background: linear-gradient(#414141,red,#414141);
}

.gra{
    background: liner-gradient(#414141,red,#414141);
}

body{
    background-color: #414141;
}

p {
    color: #ffffff;
    font-family: sans-serif;
}
